/* ===================================
   FOOTER
=================================== */

.footer{

    background:#0B1220;

    color:#cbd5e1;

    margin-top:0;

    overflow:hidden;
}

/* TOP */

.footer-top{

    padding:40px 0 50px;

    text-align:center;

    border-bottom:
    1px solid rgba(255,255,255,.08);
}

.footer-logo{

    width:110px;
    height:110px;

    margin:auto;

    border-radius:30px;

    overflow:hidden;

    background:#fff;

    padding:10px;

    box-shadow:
    0 20px 50px rgba(0,0,0,.20);
}

.footer-logo img{

    width:100%;
    height:100%;

    object-fit:contain;
}

.footer-brand h2{

    color:#fff;

    font-size:38px;

    margin-top:25px;
}

.footer-brand p{

    color:#94a3b8;

    margin-top:10px;
}

/* MIDDLE */

.footer-middle{

    padding:40px 0;
}

.footer-grid{

    display:grid;

    grid-template-columns:
    2fr 1fr 1fr 1fr;

    gap:50px;
}

.footer-grid h4{

    color:#fff;

    margin-bottom:25px;

    font-size:18px;
}

.footer-grid p{

    line-height:2;
}

.footer-grid ul{

    list-style:none;
}

.footer-grid li{

    margin-bottom:14px;
}

.footer-grid a{

    color:#cbd5e1;

    transition:.3s;
}

.footer-grid a:hover{

    color:#22c55e;
}

/* BOTTOM */

.footer-bottom{

    border-top:
    1px solid rgba(255,255,255,.08);

    padding:25px 0;
}

.footer-bottom-content{

    display:flex;

    justify-content:space-between;

    align-items:center;

    gap:20px;
}

.footer-social{

    display:flex;

    gap:20px;
}

.footer-social a{

    color:#cbd5e1;

    transition:.3s;
}

.footer-social a:hover{

    color:#22c55e;
}

/* MOBILE */

@media(max-width:991px){

    .footer-grid{

        grid-template-columns:
        1fr 1fr;
    }

    .footer-bottom-content{

        flex-direction:column;
    }
}

@media(max-width:768px){

    .footer-grid{

        grid-template-columns:1fr;

        text-align:center;
    }

    .footer-brand h2{

        font-size:30px;
    }

    .footer-social{

        justify-content:center;
    }
}